Bug 1413495 - [Docs] [Config] Clarify relationship between roles and groups
Summary: [Docs] [Config] Clarify relationship between roles and groups
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Documentation
Version: 5.6.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: GA
: cfme-future
Assignee: Dayle Parker
QA Contact: Suyog Sainkar
URL:
Whiteboard: doc
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-16 07:47 UTC by Dayle Parker
Modified: 2017-10-23 01:08 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-10-23 01:08:55 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)

Description Dayle Parker 2017-01-16 07:47:17 UTC
Created attachment 1241123 [details]
users-groups-roles

From feedback from Morgan Weetman:

In the General Configuration guide (4.2 Access Control), clarify roles and groups, how they relate and which user/group gets access to the configuration menu (at the top of the screen). [Seems to be only admin and super admin]

It could be useful to provide more detail on how to configure roles & groups (ie. what impacts what).

We can also add the attached diagram (or a version of) to the guide to show the relationships more simply.

Section:
https://access.redhat.com/documentation/en/red-hat-cloudforms/4.2/single/general-configuration/#access-control

Comment 9 Dayle Parker 2017-10-19 07:31:17 UTC
This update has been published in the 4.5 General Configuration Guide, and will also be in future releases of the guide.

The published 4.5 guide:

https://access.redhat.com/documentation/en-us/red_hat_cloudforms/4.5/html-single/general_configuration/#roles


Note You need to log in before you can comment on or make changes to this bug.